Subject: [lojban] Re: importing ro

From: Robin Lee Powell <[email-masked]>
Date: Thu, 7 Nov 2002 16:43:15 -0800

On Fri, Nov 08, 2002 at 12:38:58AM -0000, And Rosta wrote:
> xod:
> > On Thu, 7 Nov 2002, And Rosta wrote:
> > 
> > > I had forgotten that you don't accept
> > >
> > > ro broda cu brode
> > > = ro da poi broda cu brode
> 
> It's legitimate by simple logical and linguistic criteria.

Is it?

That seems to me like debating that

All As

is equivalent to

All Xs such that X is an A

Debating that equivalence seems amazingly non-sensical to me. In fact,
that is exactly how I was tought to convert natural-language sentences
with 'all' in them into predicate logic, IIRC.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.